<!DOCTYPE html>
<html>
	<body>
		<div>
			<div style="width:100px;margin-top: 20px;">
				<button id="createVote" type="button" class="btn btn-success btn-block">新建投票</button>
			</div>
			<div class="common_content_table box_shadow border10">
				<table id="voteTable" class="easyui-datagrid" style="width:100%;height:470px" 
					data-options="pagination:true,singleSelect:true,collapsible:false,rownumbers: true">
					<thead>
						 <tr>
						 	<th data-options="field:'titleId',hidden:true">id</th>
			                <th data-options="field:'voteName',width:300,align:'center'">投票名称</th>
			                <th data-options="field:'voteDetail',width:300,align:'center'">投票说明</th>
			                <th data-options="field:'optionCount',width:100,align:'center'">选项数量</th>
			                 <th data-options="field:'statusId',width:80,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.VAQ_Status.getText(value);}">状态</th>
			                <th data-options="field:'do',width:350,halign:'center',align:'center',
								formatter:function(value, row, index){return rowformater_voteTable(value, row, index);}">操作</th>
			            </tr>
					</thead>
				</table>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/activity/voteTitle'],function(re){
					re.init();
				});
			});
		</script>
	</body>

</html>